.carousel-wrapper {
    height: 246px;
    overflow:hidden;
    margin-right: 5px;
    margin-bottom: 34px;
 }
 .no-js .non-js-compatible,
 .no-js .js-compatible {
    display: none;
 }
 .js-compatible {
    position: relative;
    zoom: 1;
    overflow: hidden;
  }
  .jcarousel-skin-tango {
    position:relative;
    z-index:0;
    zoom:1;
    overflow:hidden;
  }
  .js-compatible .js-carousel-control {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-top: 10px;
    text-align: center;
    width: 436px;
    height: 20px;
    line-height: 30px;
  }
  .js-compatible .js-carousel-control a {
    display: inline-block;
    font-size: 0;
    text-indent: -9000px;
    overflow: 0;
    background: #8dcdde;
    width: 10px;
    height: 10px;
    outline: none;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
  }
  .js-compatible .js-carousel-control a.selected {
    background: #124968;
    outline: none;
  }
  .carousel-wrapper  .jcarousel-container-horizontal {
    height: 269px;
  }
  .carousel-wrapper .jcarousel-clip-horizontal {
    height: 246px;
    overflow: hidden;
  }
  .carousel-wrapper ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .carousel-wrapper  .jcarousel-item {
    width: 428px;
    height: 246px;
    position: relative;
    margin: 0;
    padding: 0;
  }
  .carousel-wrapper  .jcarousel-item .text {
    font-size: 16px;
    color: #65585a;
  }
  .carousel-wrapper  .jcarousel-item .text p {
    font-size: 20px;
  }
  .carousel-wrapper  .jcarousel-item .text.has-button {
    padding-right: 200px;
  }
  .carousel-wrapper  .jcarousel-item .text h3,
  .carousel-wrapper  .jcarousel-item .text h3 a {
    font-size: 34px;
    color: #65585a;
    text-decoration: none;
  }
  .carousel-wrapper .image .frame {
    background: #FFFFFF;
    border: none;
    overflow: hidden;
    padding: 0;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
  }
  .carousel-wrapper  .jcarousel-item .text .btn {
    font-size: 14px;
    font-weight: bold;
    color: #333366;
    text-decoration: none;
    position: absolute;
    top: 50%;
    margin-top: -14px;
    right: 20px;
  }
  .carousel-wrapper  .jcarousel-item .text .btn .arrow {
    font-size: 10px;
    color: #3399cc;
  }
  /* controls */
  .jcarousel-prev-horizontal:after {
    content: "‹";
  }
  .jcarousel-next-horizontal:after {
    content: "›";
  }
  .jcarousel-prev-horizontal,
  .jcarousel-next-horizontal {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: none repeat scroll 0 0 #222;
    border: 3px solid #fff;
    color: #fff;
    font-size: 60px;
    font-weight: 100;
    height: 40px !important;
    left: 15px;
    line-height: 30px;
    margin-top: -20px;
    opacity: 0.3;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 40px;
    overflow: hidden;
    outline: none;
    -webkit-border-radius: 23px;
       -moz-border-radius: 23px;
            border-radius: 23px;
    display: none!important;
  }
  .jcarousel-next-horizontal {
    left: auto;
    right: 15px;
  }
  .jcarousel-prev-horizontal:hover,
  .jcarousel-next-horizontal:hover {
    cursor: pointer;
    opacity: 1;
    color: #fff;
    -webkit-transition: opacity 0.15s linear;
       -moz-transition: opacity 0.15s linear;
        -ms-transition: opacity 0.15s linear;
         -o-transition: opacity 0.15s linear;
            transition: opacity 0.15s linear;
  }

    .carousel-wrapper {
      letter-spacing: 0em;
      word-spacing: 0em;
      width: 428px;
      float: right;
    }

    .carousel-wrapper img {
      max-width: 428px;
    }

    .js-carousel-control {
        display: none;
    }

  }
